{
    "priority": 3,
    "icon": "o-clipboard-document-list",
    "pages": [
        {
            "icon": "o-clipboard-document-list",
            "title": "Bitácora",
            "menu": "Bitácora",
            "permission": "bitacora",
            "route": "bk.dashboard",
            "is_dashboard": true,
            "submenu": "none"
        },
        {
            "icon": "o-building-office",
            "title": "Clients",
            "menu": "Bitácora",
            "permission": "bk_client",
            "route": "bk.clients",
            "submenu": "none"
        }
    ]
}
